Errors after upgrading from 2.29 to 2.30

Hello Everyone,
Please after upgrading my DHIS 2 instance from 2.29 to 2.30 using the upgrade note. Some of the pages are not responding well, so I did a deep dive by inspecting the browser console, then I found the error below. Any suggestion on how to fix it will be well appreciated. Thanks.

1 Like

Dear @opsson,

Thanks for reporting this issue.

I am tagging @dhis2-backend and especially @Ameen who is familiar with potential upgrade issues, since I cannot find much information about these errors in JIRA nor in the CoP archives.

Best regards,
Karoline

Thanks @Karoline. I am patiently waiting for their response and help. @dhis2-backend and @Ameen, your assistance will well appreciated. Thanks.

Sorry for the delay @opsson. Have you tried clearing the browser cache after the upgrade? Just to rule out any out-of-date frontend pages/scripts. You could also try in incognito mode of Chrome to verify if you still see the inconsistent pages.